<?php
/**
 * @package WordPress
 * @subpackage Back2Black
 */
get_header();
?>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
	<div class="details">
		<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2> - <?php the_author() ?>
	</div>
	<div class="entry"><div class="entry-bottom">
		<?php the_content('Read the rest of this entry &raquo;'); ?>
		<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
	</div></div>
	<div class="taxonomy">
		<div>Categories: <?php the_category(',') ?></div>
		<?php the_tags(__('<div>Tags: '), ', ', '</div>'); ?>
	</div>
	<div class="date">
		<span class="d"><?php the_time('j') ?></span>
		<span class="m"><?php the_time('M') ?></span>
		<span class="y"><?php the_time('Y') ?></span>
	</div>
</div>

<?php endwhile; ?>

<div class="navigation postnavigation">
	<div class="alignleft"><?php next_posts_link('Older Posts') ?></div>
	<div class="alignright"><?php previous_posts_link('Newer Posts') ?></div>
</div>

<?php endif; ?>

<?php get_footer(); ?>